luci-0.11: merge outstanding trunk changes
[project/luci.git] / po / zh_CN / p910nd.po
index 9e7dea7..748aca1 100644 (file)
@@ -3,8 +3,8 @@ msgstr ""
 "Project-Id-Version: PACKAGE VERSION\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2009-05-19 19:35+0200\n"
-"PO-Revision-Date: 2012-06-21 18:36+0200\n"
-"Last-Translator: phantasm131 <phantasm131@gmail.com>\n"
+"PO-Revision-Date: 2012-11-22 18:17+0200\n"
+"Last-Translator: Rui <shenrui01@gmail.com>\n"
 "Language-Team: QQ Group 75543259 <axishero@foxmail.com>\n"
 "Language: zh_CN\n"
 "MIME-Version: 1.0\n"
@@ -14,30 +14,30 @@ msgstr ""
 "X-Generator: Pootle 2.0.6\n"
 
 msgid "Bidirectional mode"
-msgstr ""
+msgstr "双向模式"
 
 msgid "Device"
-msgstr ""
+msgstr "设备"
 
 msgid ""
 "First you have to install the packages to get support for USB (kmod-usb-"
 "printer) or parallel port (kmod-lp)."
-msgstr ""
+msgstr "首先你必须安装支持USB打印机的驱动(kmod-usb-printer)或者并行端口驱动(kmod-lp)"
 
 msgid "Port"
-msgstr ""
+msgstr "端口"
 
 msgid "Settings"
-msgstr ""
+msgstr "设置"
 
 msgid "TCP listener port."
-msgstr ""
+msgstr "监听端口"
 
 msgid "enable"
-msgstr ""
+msgstr "启用"
 
 msgid "p910nd - Printer server"
-msgstr ""
+msgstr "打印服务器"
 
 #~ msgid "p910nd listens on port 910+N. E.g. 9100 for the first printer."
 #~ msgstr "p910nd 的监听端口是910+N,举例:9100用于监听第一台打印机"